Description

Hi,

| am wondering how interview dates came about mainly in the BHPS, but also US.

How much control over interview dates do interviewees have?

Is there potentially a document explaining this that | missed or a variable giving an indication of whether it was the interviewer,
interviewee or a combination who set the interview date?

Thanks for your assistance,

Christoph

History

#1 - 04/25/2016 10:19 AM - Victoria Nolan
- Status changed from New to Feedback

- Assignee set to Christoph Kronenberg

- % Done changed from 0 to 80

- Private changed from Yes to No

Dear Christoph,

Advance letters are sent to adults living in households that we are issuing to field. The advance letter contains the token of appreciation (Love2Shop
voucher) and lets the sample member know that an interviewer will be calling. Each sample month starts either on the 1st or the 8th of the month
(depending on the wave). Interviewers attempt to make contact with the households soon after that date, so the memory of receiving the advance
mailing is still fresh. Interviewers have a target to try to make their first call on each address in the first two weeks of fieldwork. Once interviewers have
made contact with a household, they will try to carry out interviews, or make appointments for a time which is convenient to the sample members.
Where there are multiple adults in the household, the interviewer may need to make a number of visits to interview everyone. Interviewers have a
target to complete half of the households in their assignment in the first month, and complete all households in the first two months. So, whilst
interviewers are working their assignment and trying to complete within the deadlines, it is the sample members who determine the interview date,
because of the need to carry out the interview at a date and time suitable for them.

Best wishes, Victoria.

#2 - 04/27/2016 05:07 PM - Christoph Kronenberg

Thanks Vicotria,

that is helpful, as a follow up:

At least in the BHPS (haven't checked US yet) there are vars where interviewer and interviewee report the interview date, | remember looking at it (as
well as a colleague independently) and finding quite some disagreement between the two. Do you have any insight on which one to use or why there
is disagreement?

Cheers,

Christoph

#3 - 04/28/2016 08:47 AM - Victoria Nolan

- % Done changed from 80 to 90

Hi Christoph,

In the BHPS, the respondent never reports the date of interview, it's always done by the interviewer (in the first 8 waves) and then recorded
automatically by the computer (from wave 9). Interviewers have to make as many calls as necessary to interview all household members, and so
different parts of the survey within a household are likely to be done on different days. This would also apply for Understanding Society.

Hope this helps,
Best wishes, Victoria.

#4 - 04/28/2016 09:30 AM - Christoph Kronenberg

Great, thanks Victoria!

#5 - 05/10/2016 04:02 PM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
